{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "paths": {
      "@/*": [
        "packages/app/src/*"
      ],
      "@": [
        "packages/app/src"
      ],
      "@cogifor/common/*": [
        "packages/common/src/*"
      ],
      "@cogifor/histoire": [
        "packages/histoire/src/index.ts"
      ],
      "@cogifor/histoire/*": [
        "packages/histoire/src/*"
      ]
    }
  },
  "include": [
    "./src/**/*.ts",
    "./src/**/*.js",
    "./src/**/*.vue",
  ]
}